$TTL    604800
@       IN      SOA     ns1.jean-cloud.net. contact.jean-cloud.org. (
                     2023042200         ; Serial
                         604800         ; Refresh
                           7200         ; Retry
                        2419200         ; Expire
                         604800 )       ; Negative Cache TTL

@                       IN      NS      ns1.jean-cloud.net.
@                       IN      NS      ns5.he.net.
@                       IN      NS      ns4.he.net.
@                       IN      NS      ns3.he.net.
@                       IN      NS      ns2.he.net.

@                       IN      A       51.255.33.248

@                       IN      MX      1       mx1.mail.ovh.net.
@                       IN      MX      5       mx2.mail.ovh.net.
@                       IN      MX      10      mx3.mail.ovh.net.

www                     IN      CNAME   vandamme.jean-cloud.net.

www.registry            IN      CNAME   nougaro.jean-cloud.net.
registry                IN      CNAME   nougaro.jean-cloud.net.
services                IN      CNAME   nougaro.jean-cloud.net.

radionimaitre           IN      CNAME   tetede.jean-cloud.net.
www.radionimaitre       IN      CNAME   tetede.jean-cloud.net.
paj                     IN      CNAME   nougaro.jean-cloud.net.
www.paj                 IN      CNAME   nougaro.jean-cloud.net.
radiodemo               IN      CNAME   tetede.jean-cloud.net.
radiodemo-back          IN      CNAME   montbonnot.jean-cloud.net.


_autodiscover._tcp      IN      SRV     0 0 443 mailconfig.ovh.net.
_imaps._tcp             IN      SRV     0 0 993 ssl0.ovh.net.
_submission._tcp        IN      SRV     0 0 465 ssl0.ovh.net.
;autoconfig             IN      SRV     mailconfig.ovh.net.
imap                    IN      CNAME   ssl0.ovh.net.
smtp                    IN      CNAME   ssl0.ovh.net.
mail                    IN      CNAME   ssl0.ovh.net.
pop3                    IN      CNAME   ssl0.ovh.net.

stream.paj.ports        IN      TXT     9002
control.paj.ports       IN      TXT     9492

pa1.studios             IN      CNAME   carcasse.jean-cloud.net.
montpellier1.studios    IN      CNAME   tetede.jean-cloud.net.

npm                     IN      CNAME   vandamme.jean-cloud.net.
www.npm                 IN      CNAME   vandamme.jean-cloud.net.

static                  IN      CNAME   vandamme.jean-cloud.net.
www.static              IN      CNAME   vandamme.jean-cloud.net.

discordbot              IN      CNAME   vandamme.jean-cloud.net.
www.discordbot          IN      CNAME   vandamme.jean-cloud.net.

