#!/bin/bash
set -euo pipefail

start() {
	mkdir -p "$DATA_DIR/git"
	podman pull docker.io/jeancloud/pelican-rclone-builder
	podman run -i --rm --env-file "$DATA_DIR/.env" -v "$DATA_DIR/git:/usr/local/app" docker.io/jeancloud/pelican-rclone-builder
}

restart () {
	start
}
